<?php
session_start();

require_once '../gerador/MysqlConsulta.php';
require_once 'conexao.php';

$mysql = new MysqlConsulta;

$idMensagem = $_GET['id'];

$mysql->lerMensagem($conexao, $idMensagem);

$_SESSION['msg'] = "<div class='alert alert-success'> LEITURA INFORMADA </div>";
header("Location: ../alertaRecebimento.php");